* DB
** Fields
*** ID
*** Location
*** Area change
*** Volume change
* Users
** Admin
* Tasks
** TODO Parsing script [0/2] [0%]
   - [ ] Select useful fiels with awk
   - [ ] Sum of the volume and areas of each year
** TODO Type requirements handout [0/4] [0%]
   SCHEDULED: <2019-09-27 Fri 23:55>
   - [ ] Problem description
   - [ ] Functional requirements
   - [ ] Data requirements
   - [ ] Semantic restrictions
